a { color:rgb(0,0,191); }
a:visited { color:rgb(63,0,63); }
a:hover { color:red; }
*.highlight { background-color:#FFFF7F; }
*.navheadtab { background-color:#EFEFFF; color:navy; font-weight:bold; text-align:center; vertical-align:middle; margin:0px 0px 0px 0px; }
*.org, 
*.person,
*.region,
*.warning { font-weight:bold; }
*.price { text-align:right; }
*.title { font-style:italic; }
*.masthead { font:bold 18pt/24pt sans-serif; }
*.slogan { font-size:16pt; font-style:italic; font-variant:small-caps; }
*.footnote { font:8pt/10pt sans-serif; }
*.date { color:gray; }
*.code { font: 10pt monospace }
*.reverse { color:white; background-color:black; }
